[MESSAGE]
TITLE=Messaggio di errore di SX Print
WINSOCK_ERROR=Controllare alla proprietà se TCP/IP è stato correttamente preparato.
SOCKVER_ERROR=In questo versione %s di WinStock non funziona correttamente.
CONNECT_ERROR=Impossibile collegarsi al server di stampa. Assicurarsi che il server di stampa sia acceso e collegato alla rete. Fare clic su [Riprova] e la stampa verrà riavviata.
LPR_RETRY=L’errore è successo alla SX Print durante la trasmissione. Controllare se la fonte di energia per la stampante è accesa e se la stampante è pronta. Cliccare [Riprova] e la stampa sarà ricominciata.
LPR_RETRY_TOP=L’errore è successo alla SX Print durante la trasmissione. Cliccare [Riprova] e la stampa sarà ricominciata dall’inizio del job di stampa.
JCP95_ERROR=La desposizione di stampa che adoperate non è compatibile.
LPR_QUEUE_ERR=L’errore è successo alla SX Print durante la trasmissione. Controllare se il nome della coda è esatto. Cliccare [Riprova] e la stampa sarà ricominciata.
IPP_RETRY=L’errore è successo alla SX Print durante la trasmissione. Controllare se la fonte di energia per la stampante è accesa oppure non è in linea. Volete continuare a stampare? Cliccare [Riprova] e la stampa sarà ricominciata.
IPP_SEND_ERR_CODE=L’errore è successo alla SX Print durante la trasmissione. (Codice errore : %04X)\nLa stampa sarà interrotta.
IPP_SEND_ERROR=Non viene la risposta dalla disposizione di stampa. Volete continuare a stampare? Per continuare, Cliccare [Riprova].
IPP_TIMEOUT=There was no reply from the print server. Do you want to continue printing? To continue, click [Riprova].
IPP_NOT_AUTHORIZED=Fallimento di identificare utente. La stampa non è possibile iniziare.
IPP_FORBIDDEN=La richiesta è stata respinta. La stampa sarà interrotta.
TITLE_PROTOCOL=Selezionare il protocollo
MESSAGE_PROTOCOL=Quale protocollo volete utilizzare per la stampa di rete?
TITLE_PORT=Nome della porta di stampante
MESSAGE_PORT=Scegliere il nome per la porta di stampante aggiunta.
TITLE_ADDRESS=Selezionare la disposizione di stampa
MESSAGE_ADDRESS=A quale disposizione di stampa volete aggiungere la porta?
ADD_PORT_LIMIT=Wizard della porta di SX Print aggiunto è esposto.
EXPLANATION_LPR=Tramite Internet è possibile stampare sulle stampanti di rete a distanza.
EXPLANATION_IPP=Via il Internet è possibile da stampare sugli stampatori della rete a distanza. La sicurezza che stampa la caratteristica (SSL) impedisce ad una terza persona di utilizzare i dati.
EXPLANATION_RAW=È possibile stampare alla stampante collegata alla rete locale (LAN). Se questa opzione è selezionata, è possibile realizzare la stampa alla alta velocità senza adoperare sistema Spool (sistema di controllo di ritardo dei dispositivi periferici) dei dati di stampa.
PORTALREADYEXISTS_S=La porta %s di stampante già esiste.
NULL_PORT_ERROR=Inserire il nome della porta di stampante.
ADD_PORT_ERROR=Fallimento mentre aggiunge la porta di SX Print.
INVALIDSERVERNAME=Inserire indirizzo di IP oppure il nome della stampante.
INVALIDQUEUENAME=Inserire nome della coda.
INVALIDPORTNAME_S=L’indirizzo di IP avete inserito oppure il nome di stampante è insatto.
INVALIDIPADDRESS=L’indirizzo di IP avete inserito è inesatto.
IPALREADYEXISTS=L’indirizzo di IP avete inserito è già in uso.
ADD_BROADCASE_ERROR=L’indirizzo di IP 255.255.255.255 non è possibile utilizzare.
BROADCAST_ERROR=È possibile registrare l’indirizzo di sistema trasmissione fino a 17 indirizzi.
TITLE_PROXY=Preparazione per collegamento Internet
MESSAGE_PROXY=Utilizzare il Proxy Server per il collegamento Internet?
TITLE_URL=Selezionare la disposizione di stampa
MESSAGE_URL=A quale disposizione di stampa volete aggiungere la porta?
INVALID_URI=Inserire il URL per la stampante.
INVALID_PROXYNAME=Inserire l’indirizzo per il Proxy Server.
INVALID_PROXYNUMBER=Impostare il numero della porta tra 1-65535.
INVALID_CONNECT=Non è possibile collegare alla disposizione di stampa selezionata.\nVolete continuare ad aggiungere la porta di SX Print?
INVALID_URL_S=Il URL non è esatto.
CONF_PORT_LIMIT=Dialogo per configurazione della porta è esposto.
INVALID_TIMEOUT=Impostare il valore di Time Out tra 60-3600.
INVALID_CHUNKSIZE=Impostare la massima misura di Chunk tra 1024-16384.
INVALID_NUMBER=Impostare il numero della porta tra 1-65535.
SSL_AUTHENTICATED=L'autenticazione di sicurezza viene a mancare. La stampa non è possibile iniziare.
SSL_CERTIFICATE_TIME=Il certificato di protezione è scaduto oppure non è ancora valido. La stampa non è possibile iniziare.
SSL_INVALID_CONNECT=Il certificato di protezione è scaduto oppure non è ancora valido.\nVolete continuare ad aggiungere la porta di SX Print?
SSL_LINK=Per usare la sicurezza che stampa caratteristica (SSL)...
SSL_HELP=La sicurezza che stampa la caratteristica (SSL) è disponibile specificando il URL dello stampatore come https.\n\nEsempio: https://192.168.50.100/ipp/lp\n\nLa sicurezza che stampa la caratteristica richiede l'assistente di stampa che sostiene lo SSL.
